1.List the books Authored by Marjorie Green.
-The Busy Executive`s Database Guide
-You Can Combat Computer Stress!

2.List the books Authored by Michael O`Leary
-Cooking with Computers

3.Write the author/s of "The busy Executive`s Database Guide".
-Marjorie Green

4.Identity the publisher of "But is it User Friendly?.
-algodata infosystems

5. List the books published by Algodata Infosystem.
-The Busy Executive`s Database Guide
-Cooking with Computers
-Straight Talk About Computers
-But is it User Friendly?
-Secrets of Silicon Valley
-Net Etiquette